<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml" xmlns:layout="http://www.w3.org/1999/xhtml">
<head>
    ...
</head>
<body>
<!-- /*  Multiple fragments may be defined in one file */-->
<footer class="footer mt-auto py-3" th:fragment="footer">
    <div class="container">
        <div class="row">
            <div class="col">
                <span class="text-muted" th:text="#{footer.info}"></span>
            </div>
        </div>

    </div>

    <script src="/js/jquery-3.4.1.slim.min.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $("#locales").change(function () {
                var selectedOption = $('#locales').val();
                if (selectedOption != '') {
                    window.location.replace('?lang=' + selectedOption);
                }
            });
        });
    </script>
    <script src="/js/popper.min.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <div layout:fragment="content_js"></div>
    <div layout:fragment="content_js_secondary"></div>
</footer>
</body>
</html>